*{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}
.row{
    width: 100%;
	position: relative;
	min-height: 100vh;
	overflow: hidden;
}
.right-side{
    float: row;
}
.content{
    width:65%;
    height: 100%;
    left: 700px;
    position: absolute;
}
.content img{
    width: 75%;
}
.left-side{
    float: row;
}
.logo{
    position: absolute;
    width: 198px;
    height: 41px;
    left: 57px;
    top: 70px;
}
.logo img{
    width: 150px;
}
.container{
    position: absolute;
    width: 339px;
    height: 37px;
    left: 191px;
    top: 140px;
    font-weight: 600;
    font-size: 16px;
    line-height: 38px;
}
.container h2{
    color: black;
    font-weight: bold;
    margin-bottom: 30px;
    letter-spacing: 0.01em;
    text-align: center;
}
.container input[type="text"],.container input[type="password"]{
    border: none;
    background: none;
    display: block;
    margin: 5px auto;
    text-align: left;
    border-bottom: 1.2px solid #000000;
    width: 100%;
    outline: none;
    color: black;
    font-size: 14px;
    transition: 0.25s;
}
.email h3{
    font-weight: 500;
}
.username h3{
    font-weight: 500;
}
.password h3{
    font-weight: 500;
}
.btn{
    border: 0;
    background: linear-gradient(270deg, #3EC4FF 0%, #7BC678 100%);
    border-radius: 5px;
    display: block;
    margin: 15px auto;
    text-align: center;
    border: 2px;

    width: 345px;
    height: 45px;
    left: 1312px;
    top: 635px;

    outline: none;
    color: white;
    border-radius: 5px;
    transition: 0.25s;
    font-size: 16px;
}
.btn:hover{
    background: none;
    color: black;
    border: 2px solid #3EC4FF;
}
.container input::placeholder{
    color: black;
    font-weight: 500;
    font-size: 14px;
    opacity: 80%;
}
.cb-row{
    margin-top: 20px;
	font-size: 6px;
    font-weight: 500;
    line-height: 12px;
}
.btn1{
    border: 0;
    background: #2D3748;
    border-radius: 5px;
    display: block;
    margin: 15px auto;
    text-align: center;
    border: 2px;

    width: 345px;
    height: 45px;
    left: 1312px;
    top: 635px;

    outline: none;
    color: white;
    border-radius: 5px;
    transition: 0.25s;
    font-size: 16px;
}
.btn1:hover{
    background: none;
    color: black;
    border: 2px solid black;
}
.label{
    text-align: center;
    margin-top: 75px;
    position: fixed;
}
.container label{
    color: #747474;
    font-size: 12px;
    letter-spacing: 0.05em;
}
.container a{
    color: #354528;
    font-size: 14px;
    letter-spacing: 0.05em;
}
.container a:hover{
    text-decoration: none;
}
hr{
    width: 341px;
}